Conduit 2

Discussion in 'Wii - Backup Loaders' started by jewshort, Apr 21, 2011.

  1. jewshort
    OP

    jewshort Newbie

    Newcomer
    3
    0
    Apr 1, 2011
    United States
    Sorry if this is has been answered elsewhere! if so i would applogize and would greatly appreciate a response to my question in this thread.

    4.3 softmodded
    Configurable USB loader
    V 56 rev 249
    i dl'd conduit 2 and to play online multiplayer, you must preform an in game update
    i know (i think i know) that config usb loader has an update blocker...but this asks if you want to update, and if i say no then it says "then you cant play online"
    so- will ok'ing this update brick my wii?
    my friend did most of the softmodding, im somewhat clueless.
    also sorry if this has been covered i preformed some basic searches.
    ive seen that this update is similar to one is COD black ops but then i got mixed info weather that update bricked wii's
    i would greatly appreciate an answer in the simplest form possible
    thanks for your compassion and kindness, and i hope to see you on the conduit 2 multiplayer arena!
     
  2. airline38

    airline38 GBAtemp Advanced Fan

    Member
    746
    163
    Mar 28, 2010
    Taiwan
    It's no problem to update . I just updated for my 4.2J+CFG UL v68b2+IOS224 v57
    to play the online multiplayer mode. Everything is fine.
     
  3. jewshort
    OP

    jewshort Newbie

    Newcomer
    3
    0
    Apr 1, 2011
    United States
    thanks!
    its all true